.TitleContainerText
{
  background: url(../images/ProductResourceBrandingImage_Evolution_Windows.png) #ffffff no-repeat top center/ cover;
}

.TabsContainer
{
  overflow: auto;
}

.ImageDisplayContainer:hover .ImageDisplayLeft,
.ImageDisplayContainer:hover .ImageDisplayRight
{
      background-color: rgba(0,0,0,.5);
}
.ImageDisplayLeft 
{
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%,-50%);
  -ms-transform: translate(-0%,-50%);
  background:rgba(0,0,0,.28);
  background: url(../Images/PreviousImage.svg) rgba(0, 0, 0, .28) no-repeat scroll center center / 20px 20px;
  width: 20px;
  height: 20px;
  padding: 10px;
  cursor:  pointer;
  transition:all ease .25s;
}

.ImageDisplayContainer {
    max-height: 428px;
    position: relative;
    max-width:  1024px;
    display:  flex;
    align-items:  center;
    justify-content:  center;
    align-content:  center;
}

.ImageDisplayContainer .ImageDisplayLeft:hover, .ImageDisplayContainer .ImageDisplayRight:hover 
{
  background-color:rgba(0,0,0,.8);
}

.ImageDisplayRight 
{
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  background: url(../Images/NextImage.svg) rgba(0, 0, 0, .2) no-repeat scroll center center / 20px 20px;
  width: 20px;
  height: 20px;
  padding: 10px;
  cursor:  pointer;
}